<script>
export default {
  name: "SplitScreen",
};
</script>

<template>
  <div class="split-screen">
    <div class="split-screen-body">
      <img src="../assets/images/fenping.webp" alt="" />
      <div class="dialog">该应用列表只显示可分屏应用</div>
    </div>
  </div>
</template>

<style scoped lang="scss">
.split-screen {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 46px 154px 86px;
  background: linear-gradient(180deg, #f5f7fb 0%, #e8eef5 100%);
  position: relative;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.dialog {
  position: absolute;
  bottom: 183px;
  width: 478.79px;
  height: 95.96px;
  border-radius: 12px;
  opacity: 1;
  font-size: 30px;
  left: 730px;
  background: rgba(67, 88, 132, 0.86);
  color: #ffffff;
  text-align: center;
  line-height: 95.96px;
  animation: fadeOut 1s ease-in 1s forwards;
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
</style>
